Subject: Re: [Sip] T.38 real-time fax draft status - draft02 submitted

From: Jean-Francois Mule <[email-masked]>
Date: Mon, 29 Oct 2001 17:50:41 -0800

fyi, a new revision of the SIP I-D on Real-time fax has been submitted 
today. Since this is now a deliverable in sipping, it will be announced and 
further discussed on the sipping mailing list.

Jean-Francois Mule.

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of
>Jean-Francois Mule
>Sent: Friday, October 05, 2001 7:28 AM
>To: 'Christer Holmberg'; [email-masked]
>Subject: RE: [Sip] T.38 draft status
>
>
>
>I am planning to submit an updated draft-02 very soon based on:
>   - changes to indicate echo cancelation/silence suppression media
>attributes for fax pass-through (done),
>   - comments & suggestions submitted by Bill Sulzen of Cisco (on-going)
>   - first testing at the August SIPit event between 2 gateway vendors.
>The first fax calls were successful and we agreed to add some text to
>indicate how the faxratemanagement media attribute should be
>"negotiated" (done)
>
>Recent events have prevented me from being on target but I expect the
>draft to be out within 2 weeks.
>Regards,
>Jean-Francois.
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > Christer Holmberg
> > Sent: Friday, October 05, 2001 4:13 AM
> > To: [email-masked]
> > Subject: [Sip] T.38 draft status
> >
> >
> >
> > Hi,
> >
> > The -01 version of the T.38 fax draft has expired. I wonder
> > if there is
> > any ongoing update work, and when the next version will be released.
> >
> > Regards,
> >
> > Christer Holmberg
> > Ericsson Finland

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip